body{
	font-family: "Tahoma", sans-serif !important;
}

.kategorie a {
  position: relative;
  display: inline-block;
}

#wherei p {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#wherei p .arrow {
    margin: 0 5px;
}

html body #page .price-value.def_color > span.fleft {
    height: auto !important;
}

.leftmenuDef.category-menu-67.category-menu-order-16.category-menu-even a::after {
    content: url("/fotky2340/cenovy_hit.jpg");
    position: absolute;
    right: 0;
  	top: 50%;
	transform: translateY(-50%);
}

.leftmenuDef.category-menu-68.category-menu-order-15.category-menu-odd a::after {
    content: url("/fotky2340/zima.jpg");
    position: absolute;
    right: 0;
  	top: 50%;
	transform: translateY(-50%);
}

.category-menu-67.category-menu-order-15.category-menu-odd a::after {
    content: url("/fotky2340/jaro.jpg") !important;
    position: absolute !important;
    right: 0 !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
  	width: 100% !important; 
  	text-align: right;
}

/*.category-menu-67.category-menu-order-15.category-menu-odd a{
	padding-left: 72px !important;
}*/

.leftmenuDef.category-menu-57.category-menu-order-19.category-menu-odd {
    display: none;
}

.kategorie img{
  border:1px solid transparent;
  transition: all .25s ease;
}

#paginate-titleSlider {
    padding-bottom: 0 !important;
}

.article-content {
    margin-top: 0;
    padding-top: 0;
}

.kategorie a:hover > img{
  border:1px solid #0C4B92;
}

.blog-container #wherei {
    padding: 0 20px;
}

.blog-container.blog-container-left .article-detail a {
    font-weight: bold;
}

.blog-container #wherei{
	margin: 0;
}

#wherei a {
    font-size: 14px;
}

html body #page .price-value.def_color > span {
    height: auto !important; /* bylo 60px */
}

.kategorie img+span {
  color: #0C4B92;
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  left: 17px;
  text-decoration: none;
  font-size: 13px;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  line-height: 25px;
  transition: all .25s ease;
}
    
.kategorie img+span:hover,
.kategorie a:hover>span {
  color: #0C4B92;
} 

/* body
  {
    background: url('/fotky2340/pozadi2.jpg') repeat-x fixed top center
  }

  .leftmenuDef.category-menu-43.category-menu-order-9.category-menu-odd
{
  display:none;
}
  .leftmenuDef.category-menu-50.category-menu-order-11.category-menu-odd
{
  display:none;
}


table.cart .total .price-desc {
    font-size: 100%;
    font-weight: normal;
}

table.cart .total .prices .price-vat .price-value {
    color: rgb(0, 0, 0);
    font-size: 98%;
    font-weight: bold;
}
.name-price-novat.product-total-text{
    font-size: 121%;
    font-weight: bold;
}
.price-novat.fleft{
	font-size: 150%;
  	color:rgb(38, 96, 133);
}

.productText span {
	display: none;
}

.productText div{
    width: 155px;
    height: auto;	
}

.productText img {
	width:155px;
	height:auto;
}

.productText{
	padding-bottom: 60px !important;
}

.lupa {
    width: 100%;
}

.detail-box-product p.product-status .ico_top {
    background-image: url('/fotky2340/jpdesign.png');
  	background-repeat: no-repeat;
    background-size: 70%;
    height: auto;
    padding: 50px 50px 0px 50px;
}



.tab_img80 .ico_top, .tab_img160 .ico_top, .tab_2online .ico_top {
	background-image: url('/fotky2340/jpikona.png');
  	height: 32px;
  	width: 132px;
  	margin: -1px;
}

.prKs {
    position: relative;
    bottom: 25px;
}

.productPrice {
    position: relative;
    top: 32px;
  	width: 162px;
}
*/
/* ------------------------------------------ */
/*.leftmenuDef.category-menu-1.category-menu-order-1.category-menu-odd {
	background-color: #A3B9DA !important;
}
.leftmenuDef.category-menu-49.category-menu-order-2.category-menu-even{
	background-color: #A3BEAA !important;
}

.leftmenuDef.category-menu-50.category-menu-order-3.category-menu-odd {
	background-color: #D1A391 !important;
}
.leftmenuDef.category-menu-54.category-menu-order-4.category-menu-even {
	background-color: #FEDF8E !important;
}
.leftmenuDef.category-menu-53.category-menu-order-5.category-menu-odd {
	background-color: #FF6161 !important;
}
.leftmenuDef.category-menu-51.category-menu-order-6.category-menu-even {
	background-color: #CB95BC !important;
}*/


.leftmenuDef.category-menu-57.category-menu-order-10.category-menu-even {
    display: none;
}


/*
#cena_dodani {
    display: none;
}

#basket_shipping_list td:nth-child(3) {
    display: none;
}


#price_value_def_color{
	display: none;
}

#price2_value_def_color{
	display: none;
}

.leftmenuDef.category-menu-43.category-menu-order-13.category-menu-even{
	display: none;
}
.leftmenuDef.category-menu-50.category-menu-order-11.category-menu-even{
	display: none;
}

.leftmenuDef.category-menu-3 {
    display: none;
}

.leftmenuDef.category-menu-43 {
    display: none;
}
.leftmenuDef.category-menu-7 {
    display: none;
}
.leftmenuDef.category-menu-4 {
    display: none;
}


#open_watch_dog::after {
    content: url('/fotky2340/hlidaci_pes_novy02.png');
}

#open_watch_dog img {
    display: none;
}

.prices.prices-extra-unit.payment_class {
    display: none;
}

.prices.prices-extra-unit.shipping_class {
    display: none;
}*/

/* ------------------------------- NOVE ----------------------- */
#registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button {
    background-color: rgb(12, 75, 146);
}

#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover, .productList .buy_btn:hover, .fixed-parent-node.visible > a.active {
    background-color: red !important;
}

html body #page .break{
	display: none !important;
}

.product {
    margin-left: 3px;
    margin-right: 3px;
    width: 200px;
}
#site_logo{
  background-image: url('/fotky1163/mevatec.png');
}

/* ------------------------------- Mevatec - změny ------------------------------- */

.slider_available #slider {
height: 10px !important;
}

@media only screen and (min-width: 768px){
  	.slider_available #topmenu{
		width: 170% !important; /* Zde 100% !! */
  		top: -23px;
  		background-color: #004489;
	}
  
  	.home #topmenu { /* Jestli bude aktivní velký rotátor toto zakomentovat */
    	left: -382px;
      	height: 48px;
	}
  
  	.home #main-menu { /* Jestli bude aktivní velký rotátor toto zakomentovat */
    	position: relative;
    	left: 382px;
	}
  
  	.home .myheader { /* Jestli bude aktivní velký rotátor toto zakomentovat */
    	height: 175px;
	}
  
  	html .home .slider_available #topmenu{
  		top: -22px;
	}
  
  	.header_slider {
    	box-shadow: 0px -53px 0px 0px #0c4b92, 0px 7px 0px 0px #EFEFEF !important;
    	position: relative;
    	top: -19px;
	}
  
  	html .not-home .myheader {
    	box-shadow: 0px -48px 0px 0px #0C4B92 inset;
    	height: 173px;
	}
}


@media only screen and (min-width: 960px){
  	#search {
    	left: 50px !important;
    	top: -70px;
    	z-index: 999;
	}
  
  	html .home #search { 
    	top: -70px; /* Jestli bude aktivní velký rotátor tak -69px !! */
	}
}

html body #page #ebar_set a {
    color: #0C4B92;
  	text-shadow: none;
}

html body .myheader{
	background-color: white;
  	background: white !important;
}

#page .wrapper_search_submit::before{
	color: white;
}

#basket_icon a::before {
	background-color: #0C4B92;
}

#basket_icon a:hover::before {
	background-color: #0C4B92 !important;
}

#main-menu > ul li a {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.news-box-title, .action-box-title, .contact-box-title, .poll-box-title {
    background-color: #0C4B92 !important;
  	width: 260px !important;
    color: white !important;
}

.ms-bullet.ms-bullet-selected{
	background-color: #0C4B92;
}

.productBody{
	border: 1px solid #0C4B92;
}

#left-box .leftmenuAct a{
	font-weight: normal;
}

#left-box ul li a {
    font-weight: normal;
  	color: black;
  	padding-left: 37px;
}

.eshop-submenu a {
	padding-left: 47px !important;
}

#left-box .leftmenu2 > ul > li:hover > a{
	font-weight: normal;
}

html body #page #ebar_set a:hover {
    color: #0C4B92 !important;
  	text-decoration: underline;
}

.productTitle a {
    font-size: 15px;
}

@media only screen and (min-width: 768px){
#left-box li a::before{
	line-height: 10px;
}

#left-box li a{
	line-height: 42px !important;
    height: 42px !important;
}
}

.productTitleContent {
    min-height: 68px;
}

.productPrice{
	height: 60px;
}

.productTitle a{
	color: #0C4B92 !important;
}

.productTitle a:hover{
	color: #0C4B92;
}

#page .productBody .buy_btn{
	border: none;
  	padding: 4px 20px;
}

#page .productBody .buy_btn:hover{
	border: none !important;
  	background-color: #0C4B92 !important;
}

.leftmenu li:hover a::before, .leftmenuAct a::before, .leftmenu2 li:hover a::before, .leftmenuAct a::before{
	color: #0C4B92 !important;
}

#left-box ul li a{
	font-size: 14px;
}

.slider_available form[name="search"] {
    width: 300px;
  	z-index: 9999;
}

html body #page .leftmenu2 ul li:hover a {
    color: #0C4B92 !important;
}

@media only screen and (min-width: 1161px){
	.product{
		height: 465px;
  	}
  
  	.productFooter .icons_width_hack .ico_onsale {
    	left: 78%;
    	top: -22px;
	}
  
  	.spc .product{
  		height: 456px;
  	}
}

/*@media only screen and (min-width: 960px) and (max-width: 1160xp){
	.product{
		height: 523px !important;
	}
}*/

#page .centerpage_params_filter_areas .ui-slider .ui-slider-handle{
	background-color: #0C4B92;
  	text-shadow: none;
  	border: none !important;
}

#page .centerpage_params_filter_areas .ui-slider .ui-slider-handle:hover{
	background-color: #0C4B92;
  	text-shadow: none;
  	border: none !important;
}

.centerpage_params_filter_areas .ui-slider-range {
  	background: transparent repeating-linear-gradient(-45deg, #FFF, #FFF 10px, #0C4B92 10px, #0C4B92 20px) repeat scroll 0% 0%;
}

html body #page .centerpage_params_filter_areas .ui-slider-range {
    border: 1px solid #0C4B92 !important;
}

.bookmark.product_switcher {
    display: none;
}

.title_page.def_color {
    margin-left: 0px;
    color: #0C4B92;
    font-size: 24px;
  	margin-bottom: 20px;
  	display: none;
}

#incenterpage2 h1{
    color: #0C4B92;
  	font-size: 24px;
}

.page-product-detail h1 {
    background-color: transparent;
    border: none;
}

.prices.product-number-text .fleft {
    font-weight: bold;
}

.cart tr {
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    border-bottom: 1px solid #cfcfcf;
  	background: transparent;
}

table.cart{
	border: none;
}

html body #page .total {
    background: transparent;
}

.cart > tbody {
    background-color: transparent;
}

.detail-info table {
    background-color: transparent;
}

#buy_btn:hover{
	background-color: #0C4B92 !important;
  	border: none;
}

#buy_btn{
	border: none;
}

.detail-info .price-value{
	font-size: 16px;
}

.page-product-detail .price-desc {
    font-size: 16px;
}

.price-novat.fleft {
    font-size: 20px;
}

html body #page #description{
	background-color: transparent;
  	border: none;
}

#description .spc {
    border: 1px solid #cfcfcf;
    margin-top: 10px;
  	display: inline-block;
  	width: 100%;
}

.productList{
	background-color: transparent;
}

.page-product-detail h3 {
  	font-weight: bold;
  	color: #0C4B92;
  	display: inline-block;
  	width: 100%;
}

.product_name_cell {
    text-align: left !important;
}

.spc p {
    font-size: 14px !important;
}

.spc .product{
	width: 195px;
}

html body #related .spc img {
    max-width: 155px !important;
}

.myheader{
	box-shadow: none;
}

.productList .buy_btn{
	background-color: #0C4B92;
  	border: none;
}

.productList .buy_btn:hover{
	background-color: #0C4B92 !important;
  	border: none;
}

.image {
    max-width: 300px;
}

.second-product-name {
    font-size: 13px;
    color: gray;
}

.img_box img {
    max-width: 174px !important;
}

html .ico_top{
	width: 89px;
	height: 0px;
  	font-size: 0;
}

html .ico_top::after {
    content: url('/fotky1163/logo_pruhledne.png');
    position: relative;
    left: -10px;
    top: -8px;
}

@media only screen and (max-width: 959px){
	.product-status {
    	margin-bottom: 30px;
	}
}

html body #page .ico_top {
    background-color: transparent;
    font-size: 0;
}

html body #page #related .productTitleContent {
  	min-height: 20px;
}

@media only screen and (max-width: 479px){
	.productList .price {
    	left: 0px;
    	position: relative;
	}
}

@media only screen and (max-width: 767px){
	.spc table {
    	width: 106%;
  	}
}
  
html .responsive-menu-button {
  	background-color: #0C4B92;
}

.spc .productList .row_noimg td{
	text-align: left !important;
  	font-weight: bold;
}

#open_watch_dog {
  	height: 24px;
}

#open_watch_dog img {
    display: block;
}

/* ---------------------------------- navíc ----------------------------- */
.myfooter h4, .myfooter .icon, .myfooter h5, input:hover, input:focus, ul.bookmark, #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle, #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle:hover, #page .extract_details_btns, html body #page .centerpage_params_filter_areas .ui-slider-range, .category-menu-sep-order-1, .category-menu-sep-order-2, .category-menu-sep-order-3, .category-menu-sep-order-4, .category-menu-sep-order-5, .category-menu-sep-order-6, .category-menu-sep-order-7, .category-menu-sep-order-8, .category-menu-sep-order-9, .category-menu-sep-order-10, .category-menu-sep-order-11, .category-menu-sep-order-12, .category-menu-sep-order-13, .category-menu-sep-order-14, .category-menu-sep-order-15, textarea:hover {
    border-color: #004489;
}

#open_watch_dog {
  	background: transparent !important;
}

.article-content {
  	margin-top: 10px;
}

.sliderwrapper {
    min-height: auto;
}

.social-box {
  	top: 10px;
}

#related .productFooter .icons_width_hack div {
    position: relative;
    top: -60px;
}

#related .productFooter .icons_width_hack .ico_top{
	    font-size: 0;
}

/*.prices.prices-extra-unit.shipping_class {
    visibility: hidden;
}*/

.prices.prices-extra-unit.payment_class {
    visibility: hidden;
}

/*@media only screen and (min-width: 768px){
	html .home .slider_available #topmenu {
    	width: 170% !important;
    	top: -23px !important;
    	left: -382px !important;
      	position: relative;
	}
  
  	html .home #main-menu {
    	left: 370px;
    	position: relative;
	}
}*/

/*#chosen_price2-value_def_color {
    display: none;
}

#postovne {
    display: none;
}*/

.article-content{
	line-height: 1.5;
}

#incenterpage p span {
    /*/font-size: 10pt !important;*/
    font-family: 'Tahoma', sans-serif;
    /*line-height: 1.5;*/
}

@media only screen and (max-width: 767px){
	#incenterpage {
    	margin: 7px 7px 7px 0px !important;
	}
  
  	#search #q {
    	color: red;
	}
}

@media only screen and (max-width: 479px){
	#titleSlider {
    	height: 100px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	#titleSlider {
    	height: 130px !important;
	}
}

#incenterpage {
    margin: 7px 7px 7px 40px;
}

.product {
    width: 196px;
}

#wherei p span {
    line-height: 13px;
}

.page-product-detail h3, .page-product-detail h4, #comment h4, h4, .shipping-and-payment > table > thead > tr > th > div {
    margin: 10px 8px 0px 10px;
}

#related .productBody {
  	padding: 0px 10px;
  	margin-top: 0px;
}

#related .productTitle {
    padding-top: 0px;
}

#related h3 {
    padding-top: 5px;
}

.leftmenuDef.category-menu-57.category-menu-order-11.category-menu-odd {
    visibility: hidden;
}

.leftmenuCat.category-menu-sep-46.category-menu-sep-order-2 {
    display: none;
}

#related .spc .product {
    height: 420px;
}

#related .productBody {
    height: 420px;
}

#registration_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button {
    margin-bottom: 10px;
}

#buy_btn{
	margin-bottom: 0;
}

@media only screen and (max-width: 767px){
	div#mybox {
    	top: -207px;
    	z-index: 1;
	}
  
  	.slider_available #ebar {
      	top: -13px !important;
  	}
}

/*.detail-info {
    display: table-header-group;
}*/

.social-box.e-detail-social-box {
    /*display: table-footer-group;*/
  	width: 100%;
	text-align: center;
}

.td-delivery-area tr td:last-child {
    display: none;
}

#description .spc table {
    max-width: 250px;
    margin: 0 auto;
    float: left;
    clear: both;
    margin: 0 0 0 5px;
}

html table.comments td, table.comments th {
    padding: 6px;
}

#description p {
    clear: both;
}

table.comments tr.dark, table.comments tr.light {
    border: none;
}

table.comments tr.dark{
	background: #fff;
}

table.comments {
    font-size: 14px;
}

html body #page .price-value.def_color > span {
    height: 16px;
}

.price-value.def_color > span {
    margin-top: 0;
}

.price-value.def_color.product-stock-value, .product-stock-text {
	font-weight: bold;
}

#incenterpage .stock_no, #incenterpage .stock_yes, #incenterpage2 .stock_no, #incenterpage2 .stock_yes {
    left: 3px;
}

html body #incenterpage2 #related .stock_no, html body #incenterpage2 #related .stock_yes {
    left: 3px;
}

.fast_contact{
	position: absolute;
  	top: 50px;
  	width: 100%;
  	text-align: center;
}
.fast_contact_content{
	position: relative;
}

.fast_contact_box{
	display: inline-block;
  	margin: 0 10px;
  	color: #0C4B92 !important;
  	font-size: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.fast_contact{
  		top: 10px !important;
  	}
  
  	.slider_available #topmenu {
    	text-align: left;
	}
  
  	.fast_contact_box{
  		font-size: 15px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	.fast_contact {
    	top: 163px;
  	}
  
  	.slider_available #search {
    	top: 15px !important;
	}
}

@media only screen and (max-width: 479px){
	.fast_contact {
    	top: 166px !important;
	}
  
  	.slider_available #search {
    	top: 20px !important;
	}
  
  	.fast_contact_box {
    	font-size: 16px;
	}
}

html body.page-e-basket #page .price-value.def_color > span {
    height: 26px;
}

.page-e-basket .price_small {
    line-height: 12px;
}

.page-e-basket .wrapper-recalc-btn {
    top: 0px;
}

/* Podbarvení čísla poduktu */
.detail-info .before_variants.product-number {
    background: #ececec;
}
/**/
.blog-menu {
    display: none;
}

.blog-container .blog-main {
    width: 100%;
}

.blog-main .article-detail {
    border: none;
}

.leftmenuDef.category-menu-57.category-menu-order-18.category-menu-even, .leftmenuCat.category-menu-sep-46.category-menu-sep-order-3, .leftmenuDef.category-menu-57.category-menu-order-20.category-menu-even {
    display: none;
}

.tr_payment_group .payment_group::after {
    content: "Pro ON-LINE bankovní převod je nutné mít u své banky nastavený limit ve výši platby.";
    display: block !important;
    color: red;
    margin: 20px;
}

a {
    text-decoration: none !important;
}

@media only screen and (max-width: 767px){
	html body #aroundpage #left-box ul li a{
		line-height: 54px;
      	height: initial;
	}
}

.home .article-content p {
    text-align: center;
}

.leftmenuDef.category-menu-1.category-menu-order-1.category-menu-odd a::before, .leftmenuAct.category-menu-1.category-menu-order-1.category-menu-odd a::before {
    content: url('/fotky2340/blue_stick.png') !important;
    position: absolute !important;
    left: -4px !important;
    top: -4px !important;
  	width: 100% !important;
  	display: none !important;
}

.leftmenuDef.category-menu-1.category-menu-order-1.category-menu-odd, .leftmenuAct.category-menu-1.category-menu-order-1.category-menu-odd{
	border-left: 15px solid #2D5F9C;
}

.leftmenuDef.category-menu-49.category-menu-order-2.category-menu-even a::before, .leftmenuAct.category-menu-49.category-menu-order-2.category-menu-even a::before {
    content: url('/fotky2340/green_stick.png') !important;
    position: absolute !important;
    left: -4px !important;
    top: -4px !important;
  	width: 100% !important;
  	display: none !important
}

.leftmenuDef.category-menu-49.category-menu-order-2.category-menu-even, .leftmenuAct.category-menu-49.category-menu-order-2.category-menu-even{
	border-left: 15px solid #177550;
}

.leftmenuDef.category-menu-50.category-menu-order-3.category-menu-odd a::before, .leftmenuAct.category-menu-50.category-menu-order-3.category-menu-odd a::before {
    content: url('/fotky2340/brown_stick.png') !important;
    position: absolute !important;
    left: -4px !important;
    top: -4px !important;
  	width: 100% !important;
  	display: none !important;
}

.leftmenuDef.category-menu-50.category-menu-order-3.category-menu-odd, .leftmenuAct.category-menu-50.category-menu-order-3.category-menu-odd{
	border-left: 15px solid #983B2B;
}
  
.leftmenuDef.category-menu-54.category-menu-order-4.category-menu-even a::before, .leftmenuAct.category-menu-54.category-menu-order-4.category-menu-even a::before {
    content: url('/fotky2340/yellow_stick.png') !important;
    position: absolute !important;
    left: -4px !important;
    top: -4px !important;
  	width: 100% !important;
  	display: none !important;
}

.leftmenuDef.category-menu-54.category-menu-order-4.category-menu-even, .leftmenuAct.category-menu-54.category-menu-order-4.category-menu-even{
	border-left: 15px solid #B87D07;
}

.leftmenuDef.category-menu-53.category-menu-order-5.category-menu-odd a::before, .leftmenuAct.category-menu-53.category-menu-order-5.category-menu-odd a::before {
    content: url('/fotky2340/red_stick.png') !important;
    position: absolute !important;
    left: -4px !important;
    top: -4px !important;
  	width: 100% !important;
  	display: none !important;
}

.leftmenuDef.category-menu-53.category-menu-order-5.category-menu-odd, .leftmenuAct.category-menu-53.category-menu-order-5.category-menu-odd{
	border-left: 15px solid #E81213;
}

.leftmenuDef.category-menu-51.category-menu-order-6.category-menu-even a::before, .leftmenuAct.category-menu-51.category-menu-order-6.category-menu-even a::before {
    content: url('/fotky2340/purple_stick.png') !important;
    position: absolute !important;
    left: -4px !important;
    top: -4px !important;
  	width: 100% !important;
  	display: none !important;
}

#left-box .leftmenu > ul > li:hover > a, #left-box .leftmenuAct a, #left-box .leftmenu2 > ul > li:hover > a, #left-box .leftmenuAct a {
    border-left: none !important;
}

.leftmenuDef.category-menu-51.category-menu-order-6.category-menu-even, .leftmenuAct.category-menu-51.category-menu-order-6.category-menu-even{
	border-left: 15px solid #D344BA;
}

.leftmenuDef.category-menu-68.category-menu-order-7.category-menu-odd, .leftmenuAct.category-menu-68.category-menu-order-7.category-menu-odd{
	border-left: 15px solid #d6df20;
}

.leftmenuDef.category-menu-71, .leftmenuAct.category-menu-71 {
	border-left: 15px solid #00ccff;
}

.category-menu-71 a::before {
	display: none !important;
}

.leftmenuDef.category-menu-68.category-menu-order-7.category-menu-odd a::before, .leftmenuAct.category-menu-68.category-menu-order-7.category-menu-odd a::before{
	display: none !important;
}

/*d6df20*/

.leftmenuDef.category-menu-1.category-menu-order-1.category-menu-odd a, .leftmenuDef.category-menu-49.category-menu-order-2.category-menu-even a, .leftmenuDef.category-menu-50.category-menu-order-3.category-menu-odd a, .leftmenuDef.category-menu-54.category-menu-order-4.category-menu-even a, .leftmenuDef.category-menu-53.category-menu-order-5.category-menu-odd a, .leftmenuDef.category-menu-51.category-menu-order-6.category-menu-even a{
	overflow: visible !important;
}

#left-box .title_left_eshop {
    z-index: 1;
  	background-color: #004489;
}

#left-box .leftmenu2 > ul > li:hover > a{
	border-left: 1px solid transparent;
}

#main-menu ul ul li {
    min-width: 110px;
}

html .leftmenu2 ul li {
    margin: 2px 0;
}

.price-value.def_color > span {
    font-size: 16px;
}

#price-value_final{
	font-size: 18px !important;
}

.article-detail {
    line-height: 1.5;
}

.action-box.zbozi-akce.intag_box.action-box-bestsellers {
    display: none;
}

@media only screen and (min-width: 480px){
	.home .kategorie {
    	text-align: left !important;
	}
}

@media only screen and (max-width: 479px){
	.home .kategorie {
    	text-align: center !important;
	}
}

.home .kategorie a {
    max-width: 196px;
    margin: 2px;
}

.home .article-content, .home .article-content .kategorie {
    padding: 0 !important;
}

#basket_form .total .price_small, #basket_form .total .price-value.def_color {
    margin: 0 0 10px 0 !important;
    display: inline-block;
    width: 100%;
}

#basket_form .total .price-value.def_color{
	text-align: right;
  	padding-right: 50px;
}

.wrapper-recalc-btn {
    right: -40px;
}

.shipping-and-payment table thead th div {
    font-size: 20px;
}

.param_values_checkbox_cell.sys_params_check {
    padding-left: 0;
}

#centerpage_label_max_price, #centerpage_label_min_price{
	padding-left: 5px;
}

#centerpage_params_filter_area {
    margin-top: 0;
  	clear: both;
}

.sys_params_check .filter_values, .value_names {
    height: auto;
    display: inline-block;
    min-height: initial;
  	line-height: inherit;
    vertical-align: middle;
}

#centerpage_instant_visible_params::before {
    content: "Filtr parametrů";
    display: block;
    font-weight: 300;
}

.box-spc .col-r {
    display: flex;
    flex-flow: column;
}

.box-spc .col-r .detail-info{
	order: 2;
}

.box-spc .col-r .social-box.e-detail-social-box{
	order: 3;
}

.our_price_text, .name-price-novat.product-total-text, .total .price-desc.left {
    font-size: 0 !important;
}

.total .price-desc.left::after {
    content: "Cena s DPH";
  	font-size: 16px !important;
}

.name-price-novat.product-total-text::after{
	content: "Cena bez DPH";
  	font-size: 16px !important;
}

.our_price_text::after{
	content: "Cena";
  	font-size: 14px !important;
}

.page-e-send .total .price-desc.left::after {
    display: none;
}

#description iframe {
    width: 100%;
}

.product-common-price .product-common-price-text {
    font-size: 0;
}

.product-common-price .product-common-price-text::after {
    content: "Běžná cena";
  	font-size: 16px;
}

.detail-info form .cart tr td:last-child, .detail-info form .cart tr td:last-child > div {
    text-align: right;
}

.detail-info form .cart tr td:last-child #open_watch_dog{
	display: inline-block;
}

.detail-info form .cart tr td {
    padding: 13px 5px;
}

@media only screen and (max-width: 479px){
	.page-e-basket .td-delivery-area > img {
    	width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.page-e-basket .td-delivery-area > img {
    	width: 100%;
	}
}

.leftmenuDef.category-menu-68.category-menu-order-7.category-menu-odd a::after, .leftmenuAct.category-menu-68.category-menu-order-7.category-menu-odd a::after {
    content: url("/fotky2340/ohen1.gif");
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.page-category #incenterpage > p span, #incenterpage p {
    line-height: 1.5;
  	font-size: 14px;
}

/*.season-info {
    position: relative;
    z-index: 10;
    padding: 10px;
    color: #fff;
    background-color: #004489;
    text-align: center;
    width: 100%;
    display: inline-block;
    line-height: 1.5;
    top: -23px;
}*/